icontopbm(1)

NAME
icontopbm - convert a Sun icon into a portable bitmap

SYNOPSIS
icontopbm [iconfile]

DESCRIPTION
Reads a Sun icon as input. Produces a portable bitmap as output. For windows icons (this format is used for "favicon.ico" on web pages) please see winicontoppm.

SEE ALSO
pbmtoicon(1), pbm(5), winicontoppm(1).

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.